body {margin: 0; padding: 0; font-family: verdana; font-size: 12px;}

.no-link {cursor: default;}
#wrapper-top {width: 100%; min-height: 450px; background: url('images/bg-top.gif') repeat-x top left;}
#wrapper-bottom {width: 100%; min-height: 100px; background: #ddd;}
.wrapper-content {width: 1001px; margin: 0 auto; z-index: 1000; position: relative;}

#header {position: relative; z-index: 200; display: block; height: 122px; background: url('images/rem-logo.png') no-repeat 0 11px; padding: 10px 0 0 0;}
#header a.logo {display: block; width: 161px; height: 100px; padding-top: 20px; margin: 0;}
#header a.logo span {display: none; text-decoration: none;}
#header #search {position: absolute; top: 52px; left: 790px; z-index: 100;}
#header #search form {width: 219px; height: 26px; overflow: hidden;}
#header #search fieldset {padding: 0; width: 215px; border: 0;}
#header #search #input-search {float: left; background: url('images/search-box.png'); border: 0; height: 17px; padding: 5px 5px 4px 7px; width: 165px; color: #898989; margin: 0;}
#header #search #search-submit {float: left; background: url('images/search.png'); width: 31px; height: 26px; border: 0; cursor: pointer;}

#header #misc {height: 35px; position: absolute; top: 8px; left: 516px; width: 550px;}
#header #misc .border {width: 25px; height: 35px; float: left;}
#header #misc .b-left {background: url('images/bg-b-left.png');}
#header #misc .b-right {background: url('images/bg-b-right.png');}
#header #misc .content {float: left; font-family: arial; font-size: 13px; color: #787878; background: url('images/bg-misc.gif') repeat-x; height: 26px; padding: 9px 15px 0 15px;}
#header #misc .content * {float: left;}
#header #misc a {color: #787878; text-decoration: none;}
#header #misc a:hover {text-decoration: underline;}
#header #misc span.sep {display: block; width: 31px; height: 17px; background: url('images/misc-separator.gif') no-repeat center 1px;}

#header #menu {float: left; z-index: 1; position: absolute; bottom: 0; right: 114px; }
#header #menu>ul {list-style-type: none; float: right; margin: 0; padding: 0 0 0 0;}
#header #menu>ul>li {float: left; padding-right: 2px; position: relative;}
#header #menu>ul>li>a {display: block; height: 29px; padding: 15px 9px 0 9px; text-decoration: none; color: #707070; text-shadow: 0 0 0.1em #fff; cursor: pointer;}
#header #menu>ul>li>a.ln2, #header #menu>ul>li>a.linked, #header #menu>ul>li:hover>a {height: 44px; padding: 0; color: #fff; background: url('images/menu.png') repeat-x;}
#header #menu>ul>li>a.ln2 span, #header #menu>ul>li>a.linked span, #header #menu>ul>li:hover>a span {display: block; height: 44px; padding-left: 9px; background: url('images/menu-left.png') no-repeat left;}
#header #menu>ul>li>a.ln2 span span, #header #menu>ul>li>a.linked span span, #header #menu>ul>li:hover>a span span {background: url('images/menu-right.png') no-repeat right top; padding: 15px 9px 0 0; height: 29px;}


#header #menu>ul>li>a { text-transform: uppercase; }
#header #menu>ul>li.info>a { text-transform: none; }

#header span.toShop {
    padding: 0;
    margin: 0;
    display: block;
    width: 101px;
    height: 31px;
    position: absolute;
    right: 0;
    bottom: 10px;
}

#header span.toShop>a {
    display: block;
    width: 101px;
    height: 31px;
    background: url('images/to-shop.png') no-repeat top left;
    padding: 0;
    margin: 0;
}

#header #menu>ul>li>div {position: absolute; top: 44px; left: -70px;}
#header #menu>ul>li>div.info-menu {display: none; }

#header #menu>ul>li>div.info-menu ul>li>div {display: none;}

#header #menu>ul>li:hover>div.info-menu {display: block;}










.menu-style {position: absolute; z-index: 200; float: left; top: 131px;}
.menu-style ul {list-style-type: none;}
.menu-style ul a {display: block; font-size: 12px; color: #707070; text-decoration: none;}
.menu-style ul a:hover {color: #c1002d;}
.menu-style .level {float: left; display: none;}
.menu-style .inner {padding: 0 11px; background: url('images/menu-big-bg.png') repeat-y left top; }
.menu-style .w-inner {float: left; padding: 0 11px; width: 308px; background: url('images/menu2_bg_mid.png') repeat-y; }
.menu-style .bottom {background: url('images/menu_bg_down.png'); width: 222px; height: 15px;}
.menu-style .w-bottom {clear: both; background: url('images/menu2_bg_down.png'); width: 330px; height: 13px;}
.menu-style ul {width: 200px; margin: 0; padding: 0;}
.menu-style ul li {background: #f9f9f9 url('images/menu-li2.png'); padding-bottom: 1px;}
.menu-style ul li a {width: 164px; background: url('images/menu-a2.png'); padding: 9px 18px 8px 18px; line-height: 16px; font-family: arial;}
.menu-style ul li a.linked, .menu-style ul li a:hover {background: #f8f8f8; color: #c0002c;}
.menu-style ul li.last-child, .menu-style ul li:last-child {background: none; padding: 0;}

#group12 {float: left;}
#group123 {float: left;}

.menu-style #level1 {position: absolute; z-index: 320; padding-top: 0px;}
.menu-style #level2 {left: 200px; position: absolute; top: 0; z-index: 310; padding-top: 0px;}
.menu-style #level3.lvl3-left {left: 200px;}
.menu-style #level3 {left: 400px; position: absolute; top: 0; width: 330px;  z-index: 300; padding: 9px 0 0 0; background: url('images/menu2_bg_top.png') no-repeat right top; }
.menu-style #level3 strong {width: 282px; line-height: 20px;  color: #707070; padding: 10px 0 7px 18px; display: block; background: url('images/menu3_strong.png') no-repeat bottom left;}
.menu-style #level3 ul {float: left; width: 200px;}
.menu-style #level3 ul li a {background: #fefefe url('images/menu3_bg.png');}
.menu-style #level3 ul li a:hover {background: #f3f1f2; }
.menu-style #level3 #img-menu {width: 108px; height: 125px; float: left; text-align: center; padding-top: 20px;}

#menu-js {left: 283px;}
#c-info1 {left: 375px;}
#c-info2 {left: 468px;}
#c-info3 {left: 549px;}
#c-info4 {left: 618px;}
#c-info5 {left: 677px;}
#c-info6 {left: 756px;}
#c-info7 {left: 806px;}


#banner {width: 1001px; height: 298px; clear: both; position: relative; z-index: 2; background: url('images/banner-shadow.jpg') no-repeat 0 276px;}
#banner-small {width: 1001px; height: 95px; clear: both;}
#banner-small.category {background: url('images/ban-categories.jpg') no-repeat;}
#banner-small.sady {background: url('images/banners/sady_ban.jpg') no-repeat;}
#banner-small.bezdrat {background: url('images/banners/bezdrat_ban.jpg') no-repeat;}
#banner-small.displeje {background: url('images/banners/displeje_ban.jpg') no-repeat;}
#banner-small.bezp_systemy {background: url('images/banners/bezpecnost_ban.jpg') no-repeat;}
#banner-small.automatizace {background: url('images/banners/domov_ban.jpg') no-repeat;}
#banner-small.ex {background: url('images/banners/ex_ban.jpg') no-repeat;}
#banner-small.spinani {background: url('images/banners/spinani_ban.jpg') no-repeat;}
#banner-small.medicina {background: url('images/banners/medicina_ban.jpg') no-repeat;}
#banner-small.pohyby {background: url('images/banners/pohybi_ban.jpg') no-repeat;}
#banner-small.senzorika {background: url('images/banners/senzorika_ban.jpg') no-repeat;}
#banner-small.ga {background: url('images/banners/green_ban.jpg') no-repeat;}
#banner-small.osvetleni {background: url('images/banners/osvetleni_ban.jpg') no-repeat;}
#banner-small.napajeni {background: url('images/banners/napajenit_ban.jpg') no-repeat;}
#banner-small.ridici {background: url('images/banners/ridici_ban.jpg') no-repeat;}
#banner-small.extreme {background: url('images/banners/extreme.jpg') no-repeat;}
#banner-small.robotika {background: url('images/banners/linearni_pohony.jpg') no-repeat;}
#banner-small.mereni {background: url('images/banners/mereni-a-regulace2.jpg') no-repeat;}

#banner-small.aktuality {background: url('images/banners/aktuality_ban.jpg') no-repeat;}
#banner-small.dodavatele {background: url('images/banners/dodavatele_ban.jpg') no-repeat;}
#banner-small.enovinky {background: url('images/banners/enovinky_ban.jpg') no-repeat;}
#banner-small.onas {background: url('images/banners/onas_ban_3.jpg') no-repeat;}
#banner-small.podpora {background: url('images/banners/podpora_ban-3.jpg') no-repeat;}
#banner-small.reminfo {background: url('images/banners/reminfo_ban-2.jpg') no-repeat;}
#banner-small.skoleni {background: url('images/banners/skoleni_ban.jpg') no-repeat;}
#banner-small.veletrhy {background: url('images/banners/veletrhy_ban.png') no-repeat;}

#banner-small.kontakt {background: url('images/banners/kontakt_ban-2.jpg') no-repeat;}
#banner-small.kariera {background: url('images/banners/kariera_ban-2.jpg') no-repeat;}

#slideshow {position:relative; float: left; height: 298px; z-index: 3;}
#slideshow a {position:absolute; top:0; left:0; z-index:4; opacity:0.0; border: 0;}
#slideshow a img {border: 0;}
#slideshow a.active-img {z-index:10; opacity:1.0;}
#slideshow a.last-active {z-index:9;}
.arrows {position: absolute; top: 110px; z-index: 35;}
.arrows a span {display: none;}
.arrows a {display: block; width: 46px; height: 46px;}
#b-left {left: 7px;}
#b-left a {background: url('images/b-left.png') 0 0;}
#b-left a:hover, #b-right a:hover {background-position: 0 46px;}
#b-right {right: 7px;}
#b-right a {background: url('images/b-right.png');}

#dots-container {position: absolute; right: 47%; top: 249px;  z-index: 1010;}
#dots-left {width: 10px; height: 27px; background: url('images/check-left.png'); float: left;}
#dots-right {width: 10px; height: 27px; background: url('images/check-right.png'); float: left;}
#dots {float: left; background: url('images/check.png') repeat-x;}
#dots a {float: left; display: block; width: 10px; height: 27px; margin: 0 2px; background: url('images/dots.png') top; text-decoration: none;}
#dots a.active-dot {background-position: bottom;}

#navigation {margin-bottom: 14px;}
#navigation p {margin: 0; padding: 6px 0 6px 10px; font-size: 11px; font-family: arial; color: #898989;}
#navigation p a {text-decoration: none; color: #898989;}
#navigation p a.last-child {color: #c3102d;}
#navigation p a:hover {text-decoration: underline; color: #c3102d;}

.paging {text-align: left; margin: 0; padding: 8px 10px 12px 10px; clear: both;}
.paging a {color: #c3102d;}
.paging a:hover {text-decoration: none;}
.paging span {color: #000;}
.paging p {margin: 0; padding: 0;}.paging
.p-bottom {padding-top: 10px;}
#news-page .paging {padding-right: 10px;}

#categories-menu {width: 250px; float: left; padding-bottom: 50px; font-family: arial;}
#categories-menu a.heading, #categories-menu strong {display: block; text-transform: uppercase; width: 213px; height: 32px; padding: 5px 0 19px 10px; color: #898989; font-size: 16px; font-weight: normal; background: url('images/hr.gif') repeat-x 0 35px;}
#categories-menu a.normalcase {text-transform: none;}
#categories-menu a.heading {text-decoration: none;}
#categories-menu a.heading:hover {text-decoration: underline; color: #c3102d;}
#categories-menu p {color: #707070; padding-left: 10px;}
#categories-menu ul {list-style-type: none; margin: 0; padding: 0; width: 223px; overflow: hidden;}
#categories-menu ul a {display: block; text-decoration: none; font-weight: bold; color: #707070; width: 215px; line-height: 18px;  padding: 9px 5px 9px 10px; background: url('images/hr.gif') repeat-x left bottom;}
#categories-menu ul a.active {color: #c3102d;}
#categories-menu ul a:hover {color: #c3102d; text-decoration: underline;}
#categories-menu ul ul a {padding-left: 30px; width: 193px;}
#categories-menu ul ul ul a {padding-left: 50px; width: 173px;}
#categories-menu ul ul ul ul a {padding-left: 70px; width: 153px;}

#container {width: 745px; float: left; padding-left: 5px; padding-bottom: 20px; overflow: hidden;}
#container h1 {height: 32px; padding: 5px 0 0 10px; margin: 0; font-family: arial; color: #898989; font-size: 16px; font-weight: normal; background: url('images/hr.gif') repeat-x 0 35px;}
#container .hr {width: 100%;}


#container .text {font-family: arial; color: #212121; padding: 0 10px;}
#container .text h3 {color: #c3102d; font-size: 12px;}
#container .text img.mezera-vpravo {padding: 0 25px 15px 0;}
#container .text img.mezera-vlevo {padding: 0 0 15px 25px;}
#container .text p {line-height: 17px;}
#container .text a {color: #c3102d;}
#container .text a:hover {text-decoration: none;}
#container .text ul {list-style-image: url('images/dot.gif'); padding-left: 12px;}
#container .text ul li {line-height: 17px;}
#container .text a img {border: 1px solid #c3102d;}

#container .text-page {padding: 16px 10px 20px 10px;}
#container .video-page h2 {color: #898989; font-size: 16px;}
#container .video-page p {color: #898989;}
#container .video-page .video-js-box {padding-bottom: 10px;}

#container #news-page {padding: 6px 0 20px 0;}
#container #news-page .news-item-big {float: left; clear: both; width: 725px; padding: 20px 10px 20px 10px; background: url('images/hr.gif') repeat-x left bottom; cursor: pointer;}
#container #news-page .news-item-big a:hover {text-decoration: underline;}
#container #news-page .news-item-big .list_img_thumbnail {float: left; width: 95px;}
#container #news-page .news-item-big .inner2 {float: left; width: 614px;}
#container #news-page .news-item-big .inner2 h2 {margin: 0; padding: 0 0 10px 0; font-size: 12px;}
#container #news-page .news-item-big .inner2 h2 a {float: left; font-family: arial;}
#container #news-page .news-item-big .inner2 h2 small {float: right; font-family: arial;}
#container #news-page .news-item-big .inner2 p {float: left; margin: 0; padding: 9px 0 0 0; clear: both;}

#container .products {padding-left: 10px; float: left; width: 745px;}
#container .products .item {float: left; font-family: arial; width: 164px; height: 262px; padding: 0 22px 2px 0; cursor: pointer;}
#container .products .item h2 {display: block; width: 164px; height: 56px; margin: 0; padding: 5px 0 0 0; margin-bottom: 16px; border-bottom: 2px solid #c0002c; position: relative;}
#container .products .item h2 a {text-decoration: none; color: #c3102d; font-size: 12px; position: absolute; bottom: 10px;}
#container .products .item h2 a:hover {text-decoration: underline;}
#container .products .item .item-img {border: 1px solid #ccc; width: 162px; height: 131px;}
#container .products .item .item-img a {display: table-cell; text-align: center; text-decoration: none; vertical-align: middle; width: 162px; height: 131px;}
#container .products .item .item-img a img {display: block; border: 0; margin: 0 auto; position: relative;}

#container .products .item p {color: #898989; font-family: arial; line-height: 16px; font-size: 11px; margin: 0; height: 32px; padding: 9px 0 0 0; overflow: hidden;}


#container .product-detail {padding: 40px 10px 20px 10px; float: left;}
#container .product-detail .images-container {width: 300px; padding: 0 0 10px 0; min-height: 100px; float: left; text-align: center;}
#container .product-detail .gallery a {cursor: pointer;}
#container .product-detail .main-image {min-height: 170px;}
#container .product-detail .small-images {clear: both; width: 300px; padding-top: 20px;}
#container .product-detail .small-images .s-img {border: 1px solid #e1e1e1; width: 92px; height: 92px; float: left; margin-right: 4px;}
#container .product-detail .small-images .s-img:hover {border: 1px solid #c3102d;}
#container .product-detail .small-images .s-img a {display: table-cell; text-align: center; text-decoration: none; vertical-align: middle; width: 92px; height: 92px;}
#container .product-detail .description-container {color: #898989; width: 400px; float: left; padding: 0 10px 0 15px;}
#container .product-detail .producer-logo {padding: 0 0 0 20px; min-height: 55px; margin-bottom: 40px;}
#container .product-detail .producer-logo .img {width: 150px;}

#container .product-detail a img {border: 0;}
#container .description {clear: both; float: left; width: 725px;}
#container .videos {clear: both; float: left; width: 725px;}
#container .videos .video-container {padding: 10px 0;}

.salesman {clear: both; padding: 5px 0 0 20px; float: left; position: relative;}
.salesman .s-text {float: left; width: 180px;}
.salesman .s-text .s-group {}
.salesman .s-photo {float: left; width: 109px;}
.salesman .s-photo img {display: block; border: 1px solid #ebebeb; float: right;}
.salesman strong {font-size: 12px; color: #c3102d;}
.salesman h2 {margin: 0; padding: 5px 0 2px 0; font-size: 12px;}
.salesman p {margin: 0; padding: 2px 0;}

.salesman2 {}
.salesman2 .tab-photo {width: 135px; float: left;}
.salesman2 .tab-salesman {float: left; width: 570px; color: #898989;}
.salesman2 .tab-salesman a {color: #c3102d;}
.salesman2 .tab-salesman a:hover {text-decoration: none;}

.to-shop {float: right; width: 169px;}
.to-shop a {display: block; width: 169px; height: 31px; background: url('images/koupit_button.png') no-repeat; line-height: 31px; color: #ffffff !important; text-decoration: none;}
.to-shop a span {margin-left: 14px;}
.to-shop a:hover span {text-decoration: underline;}
.to-shop a.gray { margin-top: 4px; color: #C3102D !important; background: url('images/button_gray.png')}

#container #product-tabs {clear: both; width: 745px; padding: 30px 0 55px 0; font-family: arial;}
#container #product-tabs ul {float: left; list-style-type: none; margin: 0; padding: 5px 20px 12px 10px; width: 715px; height: 26px; background: url('images/hr.gif') repeat-x 0 29px;}
#container #product-tabs ul li {float: left;}
#container #product-tabs ul li a {text-decoration: none; color: #707070; display: block; height: 26px; margin-right: 5px; background: none; cursor: pointer;}
#container #product-tabs ul li a span {display: block; padding: 0 0 0 13px; background: none; height: 26px;}
#container #product-tabs ul li a span span {padding: 5px 13px 0 0; height: 21px; font-weight: bold;  background: none;}
#container #product-tabs ul li a:hover, #container #product-tabs ul li.active a {background: url('images/tab-top.gif') repeat-x; color: #c3102d;}
#container #product-tabs ul li a:hover span, #container #product-tabs ul li.active a span {background: url('images/tab-left.gif') no-repeat left top;}
#container #product-tabs ul li a:hover span span, #container #product-tabs ul li.active a span span {background: url('images/tab-right.gif') no-repeat right top;}
#container #product-tabs .tab-item {width: 705px; padding: 0 10px; clear: both;}
#container #product-tabs table {width: 100%; clear: both;}
#container #product-tabs table th {color: #707070; text-align: center; padding: 5px 10px 13px 0;}
#container #product-tabs table th.t-left {text-align: left;}
#container #product-tabs table td {padding: 10px; line-height: 20px; text-align: center; color: #898989;}
#container #product-tabs table td.t-left {text-align: left;}
#container #product-tabs table td a {color: #898989;}
#container #product-tabs table tr {padding-top: 2px;}
#container #product-tabs table tr.odd td {background-color: #f3f3f3;}
#container #product-tabs table tr td {background-color: #ebebeb; border-top: 2px solid #fff;}
#container #product-tabs table tr:hover td, #container #product-tabs table tr:hover a {color: #c3102d;}
#container #product-tabs table a.down {display: block; background: url('images/download_ico.png'); width: 15px; height: 16px; overflow: hidden; margin-left: 33px;}
#container #product-tabs table tr:hover a,
#container #product-tabs table a:hover {background-position: 0 16px;}
#container #product-tabs table a.down span {display: none;}

.user-info {color: #898989; clear: both;}
.user-info span.label {display: block; float: left; width: 60px; padding-left: 22px;}
#container .standard-form fieldset {display: block; float: left; border: 0; margin: 0; padding: 0;}
#container .standard-form fieldset legend {display: none;}
#container .standard-form p {margin: 0; padding: 3px 0; display: block; float: left;}
#container .standard-form label {display: block; float: left; width: 58px; font-size: 12px; padding: 12px 0 0 22px; height: 28px; color: #898989;}
#container .standard-form input[type="text"] {color: #898989; font-family: arial; display: block; float: left; background: #ebebeb; height: 16px; line-height: 16px; width: 245px; border: 0; padding: 11px 5px 11px 5px;}
#container .standard-form textarea {color: #898989; font-size: 12px; font-family: arial; background: #ebebeb; border: 0; padding: 12px 5px; width: 579px;}
#container .standard-form .f-btns {display: inline; text-align: right; padding: 0 20px 10px 0; width: 669px;}
#container .standard-form button.btn {width: 93px; height: 26px; border: 0; background: url('images/send_button.png'); color: #fff; float: right; cursor: pointer;}

#container #form-invite-left {width: 300px; float: left;}
#container #form-invite-right {width: 300px; float: left;}
#container #form-invite-title {width: 144px; float: left;}
#container #form-invite input {width: 190px;}
#container #form-invite label {padding: 12px 10px 0 10px; width: 65px;}
#container #form-invite-title label {width: 35px;}
#container #form-invite-title input {width: 50px;}
#container #form-invite .f-btn {width: 285px; padding: 15px 0 0 0;}

#main-content {padding: 10px 0 30px 0;}
#main-content .news {padding: 0px 0 0 0; clear: both; font-family: arial;}
#main-content .news span {font-weight: bold; color: #c3102d; display: block; font-family: arial; font-size: 15px; padding: 0 0 10px 0;}
#main-content .news .news-item {width: 222px; padding: 6px 20px 0 10px; float: left;}
#main-content .news .news-item .thumb {text-align: center;}
#main-content .news .last-child {padding-right: 10px;}
#main-content .news .news-item h3 {margin: 0; padding: 0; color: #787878; font-size: 12px; line-height: 18px; display: block; height: 36px;}
#main-content .news .news-item p {color: #898989; font-size: 11px; margin: 0; padding: 12px 0 2px 0; text-align: left; line-height: 18px; height: 54px; overflow: hidden;}
#main-content .news .news-item p.date {padding: 0; height: auto;}
#main-content .news .news-item a {clear: both; display: block; text-align: right; font-size: 11px; background: url('images/arrows.gif') no-repeat 191px 5px; padding: 0 0 0 10px; color: #898989;}
#main-content .news .news-item a:hover {text-decoration: none;}
#main-content .news .more {padding: 19px 10px 0 10px; clear: both; text-align: right;}
#main-content .news .more a {color: #898989; text-decoration: none; font-size: 11px; width: 121px; float: right; display: block; background: url('images/arrows.gif') no-repeat left 5px;}
#main-content .news .more a:hover {text-decoration: underline;}
#news-items-page {min-height: 320px;}
.img_thumbnail {padding: 0 15px 15px 0; float: left;}

#main-content #sidebar {float: left; position: relative;}
#main-content #sidebar div.href {width: 135px; height: 100px; padding: 45px 85px 0 30px;}
#main-content #sidebar div.href strong {font-family: verdana; color: #c3102d; font-size: 15px; font-weight: normal;}
#main-content #sidebar div.href p {display: block; color: #898989; font-size: 9px; line-height: 15px; margin: 0; padding: 9px 0; height: 51px; overflow: hidden;}
#main-content #sidebar div.href a {color: #c3102d;}
#main-content #sidebar .href strong a {text-decoration: none;}
#main-content #sidebar div.href a:hover {text-decoration: none;}
#main-content #sidebar .s-item1 {background: url('images/right-mini-banner.png') no-repeat right top; position: absolute; top: -10px; left: 1px;}
#main-content #sidebar .s-item2 {background: url('images/right-mini-banner2.png') no-repeat right top; position: absolute; top: 180px; left: 1px;}

#main-content #sidebar div.s-item3.href {background: url('images/banner1_1.png') no-repeat right top; position: absolute; top: 18px; left: 1px; padding: 20px 130px 0 15px; width: 120px; height: 95px;}
#main-content #sidebar div.s-item4.href {background: url('images/banner2.png') no-repeat right top; position: absolute; top: 180px; left: 1px; padding: 20px 130px 0 15px; width: 120px; height: 98px;}



#main-content #sidebar .trace {position: absolute; top: 345px; left: 167px;}
#main-content #sidebar .trace a img {border: 0;}
#main-content #sidebar .fb {position: absolute; top: 345px; left: 16px;}
#main-content #sidebar .fb a img {border: 0;}
#main-content #sidebar .youtube {position: absolute; top: 355px; left: 84px;}
#main-content #sidebar .youtube a img {border: 0;}
#main-content #sidebar .linkedin {position: absolute; top: 355px; left: 35px;}
#main-content #sidebar .linkedin a img {border: 0;}
#main-content #sidebar .anniversary {position: absolute; top: 340px; left: 176px;}
#main-content #sidebar .anniversary img {border: 0;}

#main-content .groups {padding: 5px 0 0 0; float: left; font-family: arial;}
#main-content .groups-hp {width: 750px;}
#main-content .groups-categories {padding-top: 20px; width: 750px;}
#main-content .groups .group a {color: #c3102d;}
#main-content .groups .group {padding: 10px 10px 30px 10px; width: 230px; position: relative; float: left; height: 171px;}
#main-content .groups .group h2 {margin: 0; padding: 0 0 18px 0;}
#main-content .groups .group h2 a {color: #c3102d; text-decoration: none; font-size: 13px;}
#main-content .groups .group h2 a:hover {text-decoration: underline;}
#main-content .groups .group img {position: absolute; right: 22px; top: 10px;}
#main-content .groups .group ul {list-style-type: none; margin: 0; padding: 0;}
#main-content .groups .group ul li {display: block; width: 230px; overflow: hidden; line-height: 21px; height: 21px; color: #707070;}
#main-content .groups .group ul li,
#main-content .groups .group ul li a {color: #707070; text-decoration: none; font-size: 11px;}
#main-content .groups .group ul li a:hover {text-decoration: underline;}
#main-content .groups .group ul li a.g-more {color: #acacac; text-decoration: underline; line-height: 25px; height: 25px; padding-top: 1px;}
#main-content .groups .group ul li a:hover.g-more {text-decoration: none;}
#main-content .groups .group .group-logo {height: 60px; position: relative;}
#main-content .groups-producers {width: 750px; padding-bottom: 70px;}
#main-content .groups-producers .group {height: 150px;}
#main-content .groups-producers .group a {}
#main-content .groups-producers .group a img {position: absolute; bottom: 20px; left: 0; right: auto; top: auto; display: block; border: 0;}
#main-content .groups-producers .group-content ul li {height: auto; width: 200px;}
#main-content .groups-categories .group {background: url('images/category-bg.gif') no-repeat 60px 11px;}
#main-content .groups-categories .group img.piktogram {right: 37px; top: 10px;}
#main-content .groups-categories .group img.picture {right: 37px; top: auto; bottom: 40px;}

#footer {padding: 20px 0 50px 0; font-family: arial; z-index: 100; position: relative;}
#footer .f-group {padding: 0 34px 13px 10px; float: left; width: 123px;}
#footer .last-child {padding-right: 10px;}
#footer .f-group h3 {font-size: 11px; color: #707070; margin: 0; padding: 0 0 8px 0;}
#footer .f-group h3 a {color: #707070; text-decoration: none;}
#footer .f-group h3 a:hover {text-decoration: underline;}
#footer .f-group ul {list-style-type: none; margin: 0; padding: 0;}
#footer .f-group ul li a {text-decoration: none; color: #707070; font-size: 11px; line-height: 18px;}
#footer .f-group ul li a:hover {text-decoration: underline;}

#footer .f-text {padding: 13px 10px 10px 10px;}
#footer .f-text span {color: #c3102d; font-weight: bold; font-size: 11px; float: left;}
#footer .f-text a {color: #C3102D;}
#footer .f-text a#moonlake {display: block; width: 146px; height: 16px; background: url('images/moonlake.png') 0px 0; float: right;}
#footer .f-text a#moonlake:hover {background-position: 0px 16px;}
#footer .f-text a#moonlake span {display: none;}

#footer .hr-grey {padding-top: 10px; background-position: 0 10px;}

#rem_filters {float: left; width: 100%; text-align: center; padding: 10px 0 10px 0; overflow: hidden;}
#rem_filters form {}
#rem_filters hr {visibility: hidden; clear: both;}
#rem_filters legend {display: none;}
#rem_filters fieldset {display: block;  margin: 0; padding: 0; border: 0;}
#rem_filters label {display: block; float: left; width: auto; padding: 0 10px; font-weight: normal; font-size: 12px; color: #898989; font-family: arial; margin: 4px 0 3px 0;}
#rem_filters .select,  #rem_filters .select-sup{float: left; width: auto; min-width: 176px; height: 18px; padding: 5px 0 3px 0px; overflow: hidden;}
#rem_filters select, #rem_filters .select-sup select {
    float: left;
    width: auto;
    border: solid 1px #dedede;
    min-width: 176px;
    padding: 4px 0 5px 5px;
    background: #fbfbfb url(images/filter2.png) no-repeat 99% 0px;
    border-radius: 4px;
    border-bottom: 0;
    border-top: solid 2px #b5b5b5;
    position: relative;
    top: -5px;
    -webkit-appearance: none;
    padding-right: 28px;
}
#rem_filters select::-ms-expand, #rem_filters .select-sup select::-ms-expand {display: none;}
#rem_filters .param-item {float: left;}
#rem_filters #i-submit-param {float: left; padding-left: 10px;}
#rem_filters #i-submit-param input {border: 1px solid #BABABA; background: #F0F0F0; padding: 3px; cursor: pointer;}
#rem_filters button {display: block; cursor: pointer; width: 103px; height: 30px; background: url('images/filtr_button.png') left top; border: 0;}
#rem_filters button:hover {background: url('images/filtr_button.png') left bottom;}

#filter-form-params {padding-top: 15px;}
#filter-form-params .param-item {width: 744px; padding: 0 0 5px 0;}
#filter-form-params .param-item p {margin: 0; float: left; padding: 5px 0;}
#filter-form-params .param-item div {float: left;}
#filter-form-params #i-submit-param {clear: both; width: 104px; text-align: right; padding-left: 640px;}


#livesearch_cont {display: none; width: 206px; margin: 3px 0 0 2px; border: #e6e6e6 1px solid; background-color: #f8f8f8; color: #888888; position: absolute; top: 26px; z-index: 60;}
#livesearch_cont a {color: #888888; text-decoration: none; font-size: 11px; padding: 3px 12px; display: block;}
#livesearch_cont a:hover, #livesearch_cont a.highlighted {background: #efefef;}

#container #informations-page a:hover {text-decoration: underline;}
.form-style fieldset, #information-page fieldset {border: 0; margin: 0;}
.form-style #contact_h2, #information-page #contact_h2 {font-weight: bold;}
.form-style input, #information-page input {color: #898989; font-family: arial; display: block; float: left; background: #ebebeb; height: 16px; line-height: 16px; width: 245px; border: 0; padding: 12px 5px 12px 5px;}
.form-style .submit, #information-page .submit {height: auto; line-height: normal; padding: 0;}
.form-style textarea, #information-page textarea {color: #898989; font-size: 12px; font-family: arial; background: #ebebeb; border: 0; padding: 12px 5px; width: 300px; height: 150px;}
.form-style input.chk, #information-page input.chk {width: auto;}
.form-style .chk_categories, #information-page .chk_categories {padding: 0 10px 0 10px; vertical-align: top;}
.form-style .chk, #information-page .chk {margin: 0px 5px 0px 5px; padding: 0;}
.form-style .chk_categories p, #information-page .chk_categories p {line-height: 16px; clear: both; float: left; margin: 0; padding: 3px 0; width: 100%;}
.form-style .chk_categories p input, #information-page .chk_categories p input {float: left; background: none;}
.form-style .chk_categories p span, #information-page .chk_categories p span {display: block; float: left;}
.form-style .chk_h2, #information-page .chk_h2 {padding: 0 10px 0 10px; font-weight: bold;}
.form-style form table td, #information-page form table td {padding: 2px 5px 2px 5px;}
.form-style .submit, #information-page .submit {width: 93px; height: 26px; border: 0; background: url('images/send_button.png'); color: #fff; cursor: pointer;}
.form-style .catalogs p, #information-page .catalogs p {margin: 0; padding: 5px 0 0 0; clear: both;}
.form-style .catalogs p input.chk, #information-page .catalogs p input.chk {margin-top: 1px; background: none; border: 0; padding: 0;}
.form-style .catalogs p span, #information-page .catalogs p span {display: block; margin-left: 22px;}
#container #information-page a img {border: 1px solid #C0C0C0;}
#contact_h2 {clear: both; padding: 20px 0 0 0; margin: 0;}
#alternatives {clear: both;}

.content-items {font-family: arial; clear: both;}
.content-items h2 {margin: 0; color: #707070; font-family: verdana; padding: 16px 10px 12px 10px; background: url('images/hr.gif') repeat-x 0 40px; font-weight: normal; font-size: 16px;}
.content-items h2 a {color: #707070;}
.content-items a {color: #c3102d; text-decoration: none;}
.content-items a:hover {text-decoration: underline;}
.content-items .item {padding: 0 10px;}
.content-items .item h3 {margin: 0; padding: 3px 0 3px 0;}
.content-items .item a {font-size: 12px;}
.content-items .item .hr {background: none;}

.likeh1 {height: 32px; padding: 5px 0 0 10px; margin: 0; font-family: arial; color: #898989; font-size: 16px; font-weight: normal; background: url('images/hr.gif') repeat-x 0 35px;}
.bezodsazeni ul {padding-left: 0; margin-left: 0;}
.bezodsazeni ul ul {padding-left: 15px;}


@media only screen and (max-device-width: 765px) {
    .movie {padding: 35px 10px 140px 10px !important;}
    .movie-info {width: 95% !important;}
    .movie-info p {width: 100% !important;}
}
.movie {padding: 35px 10px 35px 10px; clear: both; font-family: arial; font-size: 12px; height: 128px; float: left;}
.movie-img {width: 197px; height: 128px; float: left; position: relative;}
.movie-img a.b-play {display: block; width: 193px; height: 124px; border: 1px solid #a2a2a2; background: #a2a2a2;}
.movie-img a.b-play img {display: block; border: 0;}
.movie-img a.c-play {position: absolute; top: 33px; left: 67px; width: 62px; height: 62px; background: url('images/video_btn.png') no-repeat top left;}
.movie-img a.c-play:hover {background-position: bottom left;}
.movie-img a.c-play span {display: none;}
.movie-info {float: left; height: 128px; padding: 0 0 0 23px; width: 505px;}
.movie-info h3 {color: #858585; margin: 0; padding: 0 0 10px 0; font-size: 12px;}
.movie-info p {display: block; color: #848484; margin: 0; padding: 0 0 15px 0; width: 505px;}
.movie-info a.play {text-decoration: underline; color: #898989; display: block; background: url('images/play.gif') no-repeat left center; padding: 0 0 0 12px;}
.movie-info a:hover {text-decoration: none; color: #c3161c;}

.admin-menu {border: 1px solid #898989; margin: 5px; padding: 10px;}

.href-nw {cursor: pointer;}
.href {cursor: pointer;}
.t-left {text-align: center;}
.upper {text-transform: uppercase;}
.clear {clear: both;}
.hr {clear: both; width: 1001px; height: 3px; background: url('images/hr.gif') repeat-x; overflow: hidden;}
.hr-short {width: 745px; background: url('images/hr.gif') repeat-x; height: 3px; clear: both;}
.hr-grey {clear: both; width: 1001px; height: 3px; background: url('images/f-hr.gif') repeat-x; overflow: hidden;}

div.hlaska-ok,
div.hlaska-err,
div.hlaska-warn {padding: 10px 16px;}
div.hlaska-ok {color: green;}
div.hlaska-err {color: red;}
div.hlaska-warn {color: #c0002c;}
div.hlaska-warn-big {
    color: #31AD6F;
    font-family: arial;
    font-weight: bold;
    font-size: 16pt;
    padding-left: 25px;
}

.onlyMobile {
	display: none;
}


#redirect-overlay {
    align-items: center;
    justify-content: center;
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.4);
    z-index: 2000;
}

#redirect-overlay.visible { display: flex; }

#redirect-overlay .popup {
    background: white;
    padding: 15px;
    margin: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 20rem;
}

#redirect-overlay .popup .popup-text {
    width: auto;
    color: #707070;
    font-size: 14px;
}
#redirect-overlay .popup .popup-img {
    width: auto;
    max-width: 150px;
    margin-top: 15px;
}

@media screen and (min-width: 768px) {
    #redirect-overlay .popup {
        flex-direction: row;
        max-width: 18.5rem;
        padding: 25px;
    }

    #redirect-overlay .popup .popup-text {
        width: 66.666%;
        padding-right: 1.5rem;
    }

    #redirect-overlay .popup .popup-img {
        width: 33.3333%;
        max-width: 150px;
        margin-top: 0;
    }
}

